Page MenuHomeFreeBSD

devel/i386-gcc: Remove spurious macro assignment.
ClosedPublic

Authored by jhb on Nov 26 2018, 9:49 PM.

Details

Summary

This port wasn't defining GCC_TARGET so devel/powerpc64-gcc was not
checking the FREEBSD_EXTENSION variable.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

jhb created this revision.Nov 26 2018, 9:49 PM
linimon retitled this revision from Remove spurious macro assignment. to devel/i386-gcc: Remove spurious macro assignment..Nov 27 2018, 6:07 AM
zeising accepted this revision.Dec 28 2018, 7:45 PM
zeising added a subscriber: zeising.

lgtm

This revision is now accepted and ready to land.Dec 28 2018, 7:45 PM
This revision was automatically updated to reflect the committed changes.